uuid: 7dd70441-d86c-4f5b-b28f-1a408c377708
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - ctools
    - language
id: store_product_it
label: 'STORE PRODUCT - IT'
type: 'canonical_entities:commerce_product'
pattern: 'prodotti/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:parents:join-path]/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:name]/[commerce_product:title]'
selection_criteria:
  984813b6-bdca-46e6-ab49-533caad6b39b:
    id: 'entity_bundle:commerce_product'
    bundles:
      hufriedy_product: hufriedy_product
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: 984813b6-bdca-46e6-ab49-533caad6b39b
  d3605bd6-5722-4dc4-b603-a3672996a289:
    id: language
    langcodes:
      it: it
    negate: false
    context_mapping:
      language: 'commerce_product:langcode:language'
    uuid: d3605bd6-5722-4dc4-b603-a3672996a289
selection_logic: and
weight: -10
relationships:
  'commerce_product:langcode:language':
    label: Language
